<?php
/**
 * The template for displaying a "No posts found" message.
 *
 * @subpackage Arefly V1
 * @since Arefly V1 1.0
 */
?>

<article id="post-0" class="post no-results not-found">
	<header>
		<h2><?php _e( 'Nothing Found', 'arefly-v1' ); ?></h2>
	</header>
	<div class="entry-content">
		<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'arefly-v1' ); ?></p>
	</div>
	<hr />
</article>